# Generated by Django 4.1.2 on 2022-12-06 16:26

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='InvoiceModel',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('date', models.DateTimeField(auto_now_add=True)),
                ('client_name', models.CharField(max_length=255)),
                ('client_direction', models.CharField(max_length=255)),
                ('client_dni', models.CharField(max_length=255, unique=True)),
                ('client_phone', models.CharField(max_length=255)),
                ('seller_name', models.CharField(max_length=255)),
                ('products', models.JSONField()),
            ],
        ),
        migrations.CreateModel(
            name='ProductsModel',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=100, unique=True)),
                ('price', models.IntegerField()),
                ('stock', models.IntegerField()),
            ],
        ),
    ]
